Subject: bug#28845: gnus-cloud does not work

From: Ted Zlatanov <[email-masked]>
Date: Thu, 14 Dec 2017 08:33:51 -0500

On Thu, 14 Dec 2017 12:29:01 +0100 Joakim Jalap <[email-masked]> wrote: 

JJ> I think I was unclear, I meant I tried all the different
JJ> storage-methods. I set the via the customize interface. I tried with
JJ> Base64 but it didn't work either.

OK.

>> OK, you need to either set `gnus-cloud-sequence' to 0 or run
>> 
>> M-: (gnus-cloud-download-data nil (- gnus-cloud-sequence 3)) RET

JJ> Yes that seems to work! I returns a... big blob of something. :)

Right, that's the actual data. So if you set gnus-cloud-sequence lower
than the biggest one in the IMAP group, that data will be downloaded and
interpreted.

Thanks for your help.

Ted